// /redux/thunks/database/fetchLocationDevicesThunk.js
import { createAsyncThunk } from "@reduxjs/toolkit";
import { fetchLocationDevicesService } from "../../../services/database/fetchLocationDevicesService";

export const fetchLocationDevicesThunk = createAsyncThunk("locationDevices/fetch", async () => {
  return await fetchLocationDevicesService();
});
